﻿


@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 620px) {
	body { min-width:320px; }
	body > * > * > * { width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

	img { max-width:100%; }
	.headbar .logo { margin:5px 0 0; }
	.headbar .logo img { width:100px; }
	.headbar fieldset input[type=text] { width:110px; height: 34px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	.headbar fieldset button { padding:0 10px; }

	.headbar .logo + span { font-size:19px; left:9px; top:39px; }
	/*.headbar .logo + span + fieldset { position:static; padding: 49px 0 0; margin: -10px 0 0; }*/
	.headbar .logo.invest { margin:1px 0 0; }

	.headbar.region { height:68px; }
	.headbar.region + .topbar { top:-122px; }
	/*.headbar.region fieldset input[type=text] { width:255px; }*/

	.menu > a { display:block; position:relative; }
	.menu [data-list] { display:none; }
	[data-list] { display:block; float:none; height:0; overflow:hidden; position:static; left: 0; }
	[data-list] li { background-color:#f5f5f5; width:100%; float:none; line-height:35px; border-bottom:1px solid #cccccc;}
	.menusite > ul > li.regional > a > * { padding: 0;}
    .menusite > ul > li.regional a .toggle { width: 0; margin:0; }
    .menubreadcrumbs  > a + ul li a { color:#4c4c4c; line-height:35px; font-size:14px; padding:0 10px; }

	.menubreadcrumbs  > a + ul li a:hover { color:#4c4c4c; }
	
	.topbar + .regionholder > ul li { width:50%; }
	.topbar + .regionholder > ul li a { display:block; padding:0 10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

	.topbar > *,
	.mainbar > * { padding:0; font-size:13px; }
	.menusite > ul > li a { padding:0 6px; }
	.menucorporate { position:static; }
	.menucorporate > a { height:40px; width:43px; background-color:#008d78; background-position:2px -214px; background-image: url(/UI/Images/sprites.png); }
	.menucorporate li:first-child > a span:first-child,
	.menucorporate li > a span:first-child,
	.menucorporate li.last > a span + span { display:none; }
	.menucorporate li > a span { float:none; padding:0; }
	.menucorporate li > a span + span { padding:0; }
	
	.menusite > ul > li.regional > a > span > span { display:none; }
	
	.menumain > a { float:left; border-right:1px solid #5c5c5c; }
	/*.menumain > a + ul { margin:62px 0 0; }*/
	.menumain li:first-child { border-left:none; }
	
	.explanation > span > span { line-height:46px; }
	.menumain .bulb > :first-child,
	.explanation > span > span + span { display:none; }

	.menueditorial > a > span { height:14px; width:18px; display:block; background-position:-44px -219px; background-image: url(/UI/Images/sprites.png); }
	.menueditorial > a { padding:24px 22px; border-left: 1px solid #5c5c5c; }
	.menueditorial li a span { float:none; }
	.menueditorial li a span:first-child { display:none; }
	.menueditorial li.last a span + span,
	.menueditorial li a span + span { padding:0; }
	
	.menumain > .opened:after,
	.menucorporate > .opened:after,
	.menueditorial > .opened:after { top: 100%; left: 50%; z-index:999; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-top-color:#e3841a; border-width: 6px; margin-left: -6px; }
	.menucorporate > a.opened:after { border-top-color:#008d78; }
	
	.googletranslate > a { display:none; }
	.googletranslate > .box { display:block; position:static; right:0; width:100%; background-color:inherit; padding:10px 0; }
	
	.menumain > a.opened,
	.menumain li.current, /* Kunskapsbank */
	.menueditorial > a.opened { background:#e3841a; }



	.site { padding:20px 0 40px; }
	.site .cols > :first-child,
	.site .cols > :first-child + * { float:none; width:100%; }
	.site .cols > :first-child + * { padding:40px 0 0; }
	.site .newslistmodel .cols > :first-child + * { padding:40px 0 0; }

    .site .cols > :first-child + * .filled .box.imageleft > div + div {
        width:204px;
    }
	
	.cols > div + div .slider { width:300px; margin:0 auto; }
	
	.standard { width:100%;}
	.standard img { max-width:100%; }
	.standard p > img.left { float:none; margin:0 0 17px 0; }

	.icon > span + span { max-width:91%; }
	.box.calendar h2.icon.calendar > span + span { max-width:87%; }
	.contactbox { margin:0; width:100%; }
	.contactbox > span + span { padding:12px; }

	.start.push > * > :first-child { float:none; width:100%; }
	.start.push { background-image:none !important; background-color:white; }
	.start.push > * > * + * { float:none; width:100%; padding:0 0 20px; }
	.start.push .contactbox { position:static; padding:20px 0 0; }

	.start h1 { font-size:26px; }
	.start.push > * > :first-child a, .start.push > * > :first-child p { font-size:16px; }
	
	
	.start.push .type2 > div > :first-child,
	.start.push .type2 > div > * + *,
	.start.push .type3 > :first-child,
	.start.push .type3 > * + * { float:none; max-width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
	
	

	.start.push .type3 > * + * { width:100%; }

	/*.push { background-color:white; }*/
	.push.contact { height:auto; }
	.push.contact > * > div + div { padding:14px 0 0; }
	.push.contact > * > div { width:100%; }
	.precontents.contact { border-bottom: 1px solid #ddd; }
	.contact > *.left,
	.contact > *.left + .left,
	.contact .choosecompany { width:100%; float:none; margin:18px 0; padding:20px 8px 20px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	
	.twoway > div,
    .twoway > div.main,
	.twoway .twoway > div,
	.fourway > div,
	.fourway > div + div,
	.twoway > div + div,
	.situationmodel > div + div,
	.contact.twoway > div + div { float:none; width:100%; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }

	.situationmodel > div + div { padding:0; border:none; }

	.situationmodel > div + div > div { margin:20px 0 0; padding:14px 0 0; border-top:1px solid #ddd; }

	.grid .box:first-child,
	.grid .box { float:none; margin:0 auto; min-height:0; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  overflow: hidden; }
	.grid .box + .box { margin:20px auto 0; }
	
    .box.regionaltransport { overflow : visible !important; margin-bottom : 20px !important; }

	html .filled .box.clearfix > div,
	html .newslistmodel .filled .box.clearfix > div + div,
	.filled .box > :first-child * { /*width:100%;  float:none; */ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	.filled .box > :first-child img { min-width:86px; }
	.filled .box > * { height:auto; }
	.filled .box > img { position:static; }
	.filled .box:not(.floater) a.more { position:static; }
	.filled .box.noimage > div,
	.filled .box > div + div { padding:14px 20px 14px; }
	
	.filled .box.imageleft,
	.filled .box.imageright { min-height:136px; }
	.filled .box.imageleft > div + div { width: 100%; float: left; padding: 14px 20px 45px 110px; position: relative !important;}
	.filled .box.imageleft > div + div { width: 90px; position: absolute; z-index: 1; }
	.filled .box.imageright > div + div { width: 100%; float: right; padding: 14px 110px 45px 20px; }
	.filled .box.imageright > div + div { width: 90px; width: 70% !important; float: left!important; z-index: 1; }

    .imagerightmedium.clearfix > :first-child, .imageleftmedium.clearfix > :first-child {  margin: auto; width: 300px; float: none !important;}
    .imagerightmedium.clearfix > .text, .imageleftmedium.clearfix > .text {  width: 100% !important; }

    .box.contents { background-color : #f5f5f5; }
    .box.news { padding: 14px 14px 14px 14px;}

    .center-image { margin: auto; width: 300px; float: none !important;}
    .inline-block {display: inline-block;}
    .noheight.box.imageleft > div + div { width:70% !important; }

	/* DISABLED in mobile */
	.slider { display:none; }
	.start .slider { width:300px; }

	.start.grid .filled { padding:20px 0 0; }
	.filled .box h2 { font-size:18px; }
	.filled .box.floater > div + div { min-height:0; padding:14px; }

	.box.contents { min-height:0; }
	.box.contents p { margin:21px 0 0; }
	.box.contents a.more { position:static; bottom:auto; }

	.filled .box > div + div { min-height:0; }
	
	.newslistmodel h1 { float:none;}
	.newslistmodel .choosecompany { width:100%; float:none; margin:20px 0 0; }
	.newslistmodel .choosecompany > div { width:170px; font-size:13px; }

    .imagerightmedium > :nth-child(2n) , .imageleftmedium > :nth-child(2n){ width: 100%; }

    .clientreference h2 { width:100%; }
    .clientreference .choosecompany { width: 100%; margin: 5px 0 5px 0; display:block;}
    .clientreference .custom { width: 100% !important; }

	.socialbar h2 { padding:0 0 4px; }
	.socialbar > div > div { float:none; width:100%; margin:0; padding:0 0 20px; }
	.socialbar > div > div:first-child { margin:0; padding:20px 0; }

	.contactbox > span:first-child,
	.footerbar .contactbox > span:first-child { display:none; }
	.footerbar > :first-child > :first-child { float:none; width:100%; margin:0; }
	.footerbar > :first-child > div + * { float:none; width:100%; }
	.menufooter ul.horizontal { margin:15px 0 25px; }

	.contactbox > span + span { margin:0; }

	.menufooter ul li { margin:0 10px 0 0; width:140px; float:left; }

	.footerbar .euregionalfund { position: static; text-align: center; margin: 20px auto 10px; width: 208px; }


	.article-footer-share { float:none; }
	.article-footer-responsible { text-align:left; margin:18px 0 0; }


	.newslistmodel .cols { padding:8px 0 0; }

	
	.choosefilters > div > * { float:none; margin:0; }
	.choosefilters > div > div { float:none; padding:8px 0 0; }

	.choosefilters > div > .icon.rss { float:none; margin:12px 0 0;}

    .briefcaselistmodel .filled .box.imageleft > div { display: inline-block;}
    .briefcaselistmodel .filled .box.imageleft > div + div { display: inline-block; float: right; max-width: 274px; }

}